{
  "plugins": {
    "posthtml-markdownit": {
      "root": "src",
    },
    "posthtml-extend": {
      "root": "src",
    },
    "posthtml-include": {
      "root": "src",
    },
    "posthtml-favicons": {
      "root": "src",
      "outDir": "./dist/",
      "configuration": {
        "appName": "tlater.net",
        "appShortName": "tlater.net",
        "appDescription": "tlater's home page",
        "developerName": "Tristan Daniël Maat",
        "developerURL": "https://tlater.net",
        "dir": "auto",
        "lang": "en-US",
        "background": "#0f0f0f",
        "theme_color": "#99d1ce",
        "appleStatusBarStyle": "black-translucent",
        "display": "browser",
        "orientation": "any",
        "start_url": "https://tlater.net",
        "version": "1.0",
        "icons": {
          "favicons": true,
        },
      },
    },
  },
}
